body { background: #000 url(https://assets.ngin.com/site_files/3082/background.jpg) top center no-repeat; }

#siteHeader {
	height: 150px;
}

.siteContainer {
	width: 1200px;
}

#accountNav .currentSite a {
	background: #eb790c none;
}

.textBlockElement .text {
	font-size: 18px;
	line-height: 21px;
	width: 320px;
	margin: 10px auto;
}

.layoutContainer {
	padding-left: 0;
}

.layoutContainer .pageElement, .layoutContainer .hrElement {
	margin: 0;
}

#siteContainer2.one_panel #panelTwo, #siteContainer2.one_panel #yieldContent {
	background: none;
}

.twoColumn5050 .column1, .twoColumn5050 .column2, .threeColumn502525 .column1, .threeColumn255025 .column2, .threeColumn252550 .column3, .layoutContainer .twoColumn5050 .column1, .layoutContainer .twoColumn5050 .column2, .layoutContainer .threeColumn502525 .column1, .layoutContainer .threeColumn255025 .column2, .layoutContainer .threeColumn252550 .column3 {
	width: 390px;
}

.splashTop .column2 {
	float:right;
}

.splashBottom .column1 {
	padding-left: 403px;
	margin-top: -160px;
}

#accountNav {
	background: none;
}

#accountNav .nginLogo a {
	background: none;
}

#siteFooter li {
	color: #fff;
}

#siteFooter, #siteFooter a {
	color: #ffa000;
}

#loginLink.legalLink {
	display: inline;	
}

.linkElement h4 a {
display: block;
color: white;
text-align: center;
text-decoration: none;
}

.icon {
background: none;
}
